<!DOCTYPE html>
<html>
    <head>
        <title>List Example</title>
        This is inside head
    </head>
    <body>
        <ul>
            List of Websites
            <li> 
                <a href="www.google.com"> Google </a>
            </li>
            <li>
                <a href="www.youtube.com"> Youtube</a>
            </li>
        </ul>
        <ol style="color: brown">
             List of animals:-
             <li>
                <ol>
                    Pet animals:- 
                    <br/>
   
                    <li>Dog</li>
                    <li>Cat</li>
                </ol>
             </li> 
             <li>
                 <ol>
                     Wild animals:-
                     <li>Lion</li>
                     <li>Tiger</li>
                 </ol>
             </li>
        </ol>
        <table border="1" cellpadding="5" align="center" >
            <caption>STUDENT LIST</caption>
            <tr>
             <th>Name</th>
            <th>Roll no.</th>
            <th>Reg no.</th>
            <th>Branch</th>
            <th colspan="2">Mobile Number</th>
            <th>DOB</th>
        </tr>
        <tr>
            <td>Sakshi</td>
            <td>69</td>
            <td>18069</td>
            <td>CSE</td>
            <td>609805069</td>
            <td>16/09/2019</td>
        </tr>
        <tr>
            <td>Shyam</td>
            <td>12</td>
            <td>18012</td>
            <td>CSE</td>
            <td>609805012</td>
            <td>16/09/2018</td>
        </tr>
        <tr>
            <td>Shakal</td>
            <td>62</td>
            <td>18062</td>
            <td>CSE</td>
            <td>609805062</td>
            <td>16/09/2012</td>
        </tr>
        </table>
    </body>
</html>